# Generated by Django 3.2.25 on 2024-10-11 14:15

from django.db import migrations, models
import recurrence.fields


class Migration(migrations.Migration):
    dependencies = [
        ("djangocms_blog_agenda", "0007_auto_20241007_1222"),
    ]

    operations = [
        migrations.AddField(
            model_name="postextension",
            name="recurrences",
            field=recurrence.fields.RecurrenceField(blank=True, null=True),
        ),
        migrations.AddField(
            model_name="postextension",
            name="recurrences_end_date",
            field=models.DateField(blank=True, null=True),
        ),
    ]
